
Test - Task #5239

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5236 (Rejected): KUBI: Developing

Task # 5238 (Rejected): KUBI: Local Testing

KUBI: Verify that MN passes the Web Tester

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

History

#1 - 2015-01-15 19:03 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
